执行指令sudo add-apt-repository ppa:george-edison55/cmake-3.x -y时出错如下

为当前最终发行版之前的所有版本提供支持
回复
hust-cp
帖子: 1
注册时间: 2019-07-10 17:15
系统: win7
送出感谢: 0
接收感谢: 0

执行指令sudo add-apt-repository ppa:george-edison55/cmake-3.x -y时出错如下

#1

帖子 hust-cp » 2019-07-10 17:21

求大佬指点该怎么解决
QQ图片20190710143635.png
onlylove
论坛版主
帖子: 4783
注册时间: 2007-01-14 16:23
送出感谢: 1 次
接收感谢: 136 次

Re: 执行指令sudo add-apt-repository ppa:george-edison55/cmake-3.x -y时出错如下

#2

帖子 onlylove » 2019-07-10 17:40

我觉得你既然要照着别人的文章做,不妨把别人的环境一起原样抄下

https://launchpad.net/~george-edison55/ ... /+packages
头像
astolia
论坛版主
帖子: 4239
注册时间: 2008-09-18 13:11
送出感谢: 1 次
接收感谢: 705 次

Re: 执行指令sudo add-apt-repository ppa:george-edison55/cmake-3.x -y时出错如下

#3

帖子 astolia » 2019-07-10 22:02

18.04里的cmake已经是3.10.2了
头像
astolia
论坛版主
帖子: 4239
注册时间: 2008-09-18 13:11
送出感谢: 1 次
接收感谢: 705 次

Re: 执行指令sudo add-apt-repository ppa:george-edison55/cmake-3.x -y时出错如下

#4

帖子 astolia » 2019-07-11 16:20

虽然你把回复删除了,但我还是要告诉你:尝试去阅读理解一下那些简单的英文信息好不好?
第一个error就告诉你了,用来交叉编译的编译器没有安装。你不去安装编译器,再怎么折腾cmake也没用
回复

回到 “老旧版本支持”